29680704/21 - Vulnérabilités dans les produits Fortinet

Fortinet a corrigé deux vulnérabilités affectant FortiProxy et FortiWeb. L’exploitation de ces failles pourrait permettre à un attaquant distant de causer un déni de service en envoyant des requêtes malformées au serveur FortiProxy ou de visualiser le mot de passe utilisé par le scanner FortiWeb.

Date de publication: 
07 avril 2021